/*
 * Atom-4 UI base class
 * Header file
 *
 * $Id: interface.h,v 1.2 2003/04/15 21:44:04 hsteoh Exp hsteoh $
 */

#ifndef INTERFACE_H
#define INTERFACE_H

#include "game.h"


#define VERSION_STRING		"v4.1"

class interface {
protected:
  atom4 *game;				// [R]
public:
  interface(atom4 *engine);
  virtual ~interface();
};


#endif // INTERFACE_H
